Subject: Which board use 8260 CPU?

From: "dony" <[email-masked]>
Date: Mon, 26 Feb 2001 19:40:08 +0800

Hello,

    I just downloaded ppcboot.tar.gz files.
   Since my custom board use 8260, I want to find a board  using 8260 from ppcboot/board as a example.  I know "cogent"  board supports 8260, but it seems to be a little complex for me.
Are there other boards using  8260 CPU which can meet the following requirements:
 1  Initialize CPU core registers , SDRAM, MMU,SIU, CPM
 2  Initialize Serial Port and Network (SMC , FCC).
3  Download kernel from tftp server or load kernel from on-board flash ?

Thank you very much.
dony

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/